body{
    background: lightgray;
}

.navbar{
    border-radius: 0;
}

.index-footer {
    margin: 20px;
}
.navbar-brand{
    font-family: "Satisfy", cursive;
}

.hikepanel{
    width: 80%;
    margin: 0 auto;
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.fnav {
   font-size: 32px; 
}
.container--mw700 {
    text-align: : center;
}
